@charset "utf-8";

/*-------------------------------------
#home
-------------------------------------*/

h5{color:#F60;font-size:14px;border-bottom:1px dotted #CCC;padding-bottom:7px;}

.nav li, .reset li { list-style-type: none; }



.list > li { width: 480px; float: left; border-bottom: dotted 1px #ccc;  padding: 15px 15px 15px 0; }
.list > li.even { width: 480px; border-right: none;padding: 15px 0 15px 15px; }
.list > li.top { padding-top: 0; }
.list > li p { margin-bottom: 0; }
.list > li .date { display: block; font-size: 92.3%; margin-bottom: 5px; }
.list .with-thumb > li { zoom: 1; }
.list .with-thumb > li:after { content: ""; display: block; clear: both; }
.thumb {float: left; margin-right: 20px;height:80px;}
.list .border { border: none; }
.list .border li { border-bottom: solid 1px #f2f2f2; padding: 15px 0 15px 98px; }

.photo{width:395px;float:left;text-align:center;font-size:85%;margin-bottom:10px;}
.photo img{margin-bottom:4px;}
.pleft{margin-right:10px;}

.photogallery { display: flex;justify-content: space-between;flex-wrap: wrap; }
.photogallery li { width: 48%;margin-bottom: 1rem; }
.photogallery li img { max-width: 100%; height: auto; }

.list_t > li { width: 480px; float: left; border-bottom: dotted 1px #ccc;  padding: 15px 15px 15px 0; }
.list > li.even { width: 480px; border-right: none;padding: 15px 0 15px 15px; }
.list_t > li.top { padding-top: 0; }
.list_t > li p { margin-bottom: 0; }
.list_t > li .date { display: block; font-size: 92.3%; margin-bottom: 5px; }
.list_t .with-thumb > li { zoom: 1; }
.list_t .with-thumb > li:after { content: ""; display: block; clear: both; }
.thumb_t {float: left; margin-right: 20px;height:105px;}
.list_t .border { border: none; }
.list_t .border li { border-bottom: solid 1px #f2f2f2; padding: 15px 0 15px 98px; }


#cookienext{border:3px dotted #FF9900;background:#FFFFD2;padding:20px 30px;margin-bottom:600px;}
#cookienext #cookietit{color:#F60;font-size:16px;margin-bottom:15px;padding-bottom:7px;border-bottom:1px dotted #999999;}

#ehon{margin-bottom:100px;}
#ehon .page{width:250px;float:left;text-align:center;}
#ehon .page img{margin-bottom:10px;}
#ehonoutline{text-align:center;width:1240px;margin:0px auto;margin-top:20px;padding:20px 0px;background:#fff;}
#ehonoutline #back{width:400px;float:left;text-align:right;}
#ehououtline #next{width:400px;float:left;text-align:left;}

.framePink{border:1px dotted #F66;color:#CC0000;padding:15px;margin-bottom:20px;text-align:center;font-size:15px;background:#FFD9D9;font-weight:bold;}

#intro{margin-bottom:40px;}

#photospace1{margin:0px 50px 50px 50px;text-align:center;}
#photospace1 .photoleft{float:left;width:450px;margin-bottom:10px;}
#photospace1 .photoright{float:right;width:450px;margin-bottom:10px;}




.clr{clear:both;}